[API]
DeleteFileA
DeleteFileW

[CODE]
Public Function DeleteFile(ByVal Filename As String) As Boolean
  If IsUnicode Then
    DeleteFile = (Not (DeleteFileW(StrPtr(Filename)) = 0&))
    Else
    DeleteFile = (Not (DeleteFileA(Filename) = 0&))
    End If
  End Function
